> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Retrieve a List of Users

> GET /profiles/{profile_id}/users



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile


### Query parameters

- **fields** (string)
  extra information of each user on the list

- **limit** (number)
  maximum count of the user list

- **offset** (number)
  skip that many users before beginning to return



## Responses
### 200
OK
#### Headers

- **Total-Count** (string)


#### Body: application/json (object)
- **id** (number)

- **username** (string)

- **global_id** (string)

- **first_name** (string)

- **last_name** (string)

- **email** (string)

- **roles** (object)
  A `server` user reads back every flag as `true`.

- **created_date** (string)

- **is_locked** (boolean)



[Powered by Bump.sh](https://bump.sh)
